Description

Al etiquetar una capa de líneas usando la opción "Siguiendo la línea", salta un error NullPointerException. Este error no ocurre con
cualquier capa, ni tampoco ocurre de forma consistente para una capa concreta que dé error, por lo que es difícil de replicar.

En cualquier caso, adjunto una corrección al mismo.

Associated revisions
Revision 41645 - 08/03/2014 07:51 PM - Joaquín  del Cerro Murciano

NullPointer error etiquetando capas. refs #2748

Revision 41646 - 08/03/2014 07:53 PM - Joaquín  del Cerro Murciano

NullPointer error etiquetando capas. refs #2748

History
#1 - 07/31/2014 06:41 AM - Cesar Martinez Izquierdo

Nota: el parche es para el proyecto org.gvsig.desktop.

#2 - 08/01/2014 03:01 AM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#3 - 08/01/2014 08:04 PM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2259-rc3

#4 - 08/03/2014 08:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#5 - 08/03/2014 08:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
#6 - 08/04/2014 04:56 AM - Álvaro Anguix
- Status changed from Fixed to Closed
